CairoContext::pushGroup
CairoContext::rectangle
CairoContext
PHP Manual

# CairoContext::pushGroupWithContent

# cairo_push_group_with_content

(PECL cairo >= 0.1.0)

CairoContext::pushGroupWithContent -- cairo_push_group_with_content — The pushGroupWithContent purpose

### Description

Object oriented style (method):

public void CairoContext::pushGroupWithContent ( string `$content` )

Procedural style:

void cairo_push_group_with_content ( CairoContext `$context` , string `$content` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`content`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoContext::pushGroup
CairoContext::rectangle
CairoContext
PHP Manual